{
  "verseBefore": "jưư xôq varơuq kadook di xuum tuuôq ji xuum klaak xarêh xaraat.",
  "verseAfter": "jưư 'yo varơuq kadook di xuum tuuôq ji xuum klaak xarêh xaraat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-07-22T03:52:34.984Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
